.customhide-md {
    display: none;
}

@media (max-width:640px) {
    .customhide-md {
        display: block;
    }
}

.customhide-sm {
    display: none;
}

@media (min-width:640px) {
    .customhide-sm {
        display: block;
    }
}

.font-m {
    font-size: medium;
}

@media (max-width:812px) {
    .hidesm {
        display: none;
    }
}

@media (min-width:812px) {
    .hidemd {
        display: none;
    }
}